"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.handler = exports.desc = exports.command = exports.builder = void 0;

var _yargs = require("../cli/yargs");

var _depsTask = require("../tasks/depsTask");

const command = 'deps';
exports.command = command;
const desc = 'Run dependency check';
exports.desc = desc;
const handler = (0, _yargs.createHandler)(_depsTask.depsTask);
exports.handler = handler;
const builder = (0, _yargs.createBuilder)(command, yargs => yargs);
exports.builder = builder;